/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

.mfn-variations-wrapper ul.mfn-vr-options {
    gap: 8px !important;
}

.mfn-variations-wrapper .cus-th-product-colour-opt a {
    height: auto !important;
    padding: 5px !important;
    display: flex !important;
    align-items: center !important;
}

.mfn-variations-wrapper .cus-th-product-colour-opt img {
    width: 25px !important;
    margin-right: 10px !important;
}

@media (max-width: 1024px) {
    .mfn-variations-wrapper .mfn-vr {
        flex-direction: column !important;
		align-items: start !important;
		gap: 10px;
    }
}
